/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.x-feature-box > .x-feature-box-graphic > .x-feature-box-graphic-outer > .x-feature-box-graphic-inner {
    background: rgb(56, 184, 230);
    border-radius: 50%;
}

#x-section-4 > .x-container:nth-child(2) > .x-column > .x-recent-posts > .x-recent-post4 {
    border-radius: 200px;
    padding: unset !important;
}

#x-section-4 > .x-container:nth-child(2) > .x-column > .x-recent-posts > .x-recent-post4 > article > .entry-wrap > .x-recent-posts-img {
    padding-bottom: 76.25% !important;
}

#x-section-3 {
    max-width: 1200px;
    margin: 0 auto !important;
}

#x-section-3 > .x-container > .x-column > .x-promo {
    border-radius: 40px;
}

#x-section-3 > .x-container > .x-column > .x-promo > .x-promo-content {
    border-top: 2px solid rgb(0, 0, 0, 0.1);
}

.ngg-imagebrowser > h3,
.ngg-imagebrowser > .ngg-imagebrowser-nav > .counter {
    display: none !important;
}

.ngg-imagebrowser > div > a > img {
    background: rgb(56,184,230);
    padding: 10px;
}

.partner > img {
    transition: all .2s ease-in-out;
}

.partner:hover > img {
    opacity: 0.8;
    filter: grayscale(0.7);
}

.x-portfolio > .entry-wrap > .entry-info > .entry-header > .p-meta > span:first-child {
    display: none;
}

@media (max-width: 513px) {
    .e1043-1 {
        justify-content: end !important;
    }
    .save-the-date {
        font-size: 1.3em !important;
        width: 300px !important;
        margin: 0 auto !important;
    }
}

@media (max-width: 768px) {
    .save-the-date-column {
        padding: 5% !important;
    }
    .save-the-date {
        font-size: 1.3em !important;
        width: 400px;
        margin: 0 auto !important;
    }
    #shailan-countdown--1_1 {
        font-size: 0.5em !important;
    }
    .header-menu {
        font-size: 0.85em !important;
    }
    .header-menu > li > a > div {
        /* padding: 0.75em 0.5em 0.75em 0.5em !important; */
    }
    .row-aziende > div {
        flex-wrap: wrap-reverse !important;
    }
    .row-aziende > div > div:first-child {
        align-items: flex-start !important;
    }
    .row-aziende > div > div > div:nth-child(2) {
        text-align: left !important;
    }
    .e31-44 > .x-row-inner > div,
    .e31-52 > .x-row-inner > div {
        flex-basis: calc(100% - 5rem) !important;
    }
    .e20-6 > .x-row-inner > *:nth-child(2n - 1) {
        flex-basis: calc(100% - 3rem) !important;
    }
    .e20-6 > .x-row-inner > *:nth-child(2n - 0) {
        flex-basis: calc(100% - 3rem) !important;
    }
    .e1043-6.x-menu > li > .x-anchor .x-anchor-content {
        justify-content: end !important;
    }
    .e20-6 > div > .e20-7 > .e20-9,
    .e20-6 > div > .e20-7 > .e20-11 {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .header-menu > li > a > div {
        padding: 0.75em 0.5em 0.75em 0.5em !important;
    }
    #post-27 .x-row-inner {
        justify-content: center;
    }
}

@media (max-width: 1199px) {
    .e20-6 > .x-row-inner > *:nth-child(2n - 1) {
        flex-basis: calc(30% - 3rem);
    }
    .e20-6 > .x-row-inner > *:nth-child(2n - 0) {
        flex-basis: calc(70% - 3rem);
    }
}